﻿.login_form_header_bg {
    background-color: #041617 !important;
}
.bg_theme {
	background-color: #041617 !important;
}
.btn_theme {
	background-color: #fcef75 !important;
	 border-color: #fcef75 !important;
	 color: #041617 !important;
}
.btn_theme_link {
	 color: #ffffff !important;
}
.login_box {
    bottom: 250px !important;
    right: 250px !important;
    top: 20px !important;
	left: 50px !important;
}
.imp_note_box {
    bottom: 100px !important;
    right: px !important;
    top: px !important;
	left: 0px !important;
}

.alert-info {
    background-color: #fcef75 !important;
}
.login_form_logo {
	background-image:  url(../images/logobw2.png) !important;
}

header .logo {
    background-image: url(../images/no_image.png) !important;  
}

header.header {
    background-image: url(../images/Row.png.jpg) !important;
    background-color: #210e0e !important;
}

.navbar-default {
    background-color: #fcef75 !important;
}

#dashboard_section .post img {
    border-bottom: 3px solid #fcef75 !important;
}

.pop_up_header_bg {
    background-color: #210e0e !important;
}

.nav_hover_effect li a:hover {
    background-color: #210e0e !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #210e0e !important;
    border-color: #210e0e !important;
}
.list_horizontal li.active:after {
	border-left-color:  #210e0e !important;
}
.pop_up_footer_bg {
    background-color:  #f0f0f0 !important;
}

div.data_grid_body tr.head {
    background-color: #e0e0e0 !important;
}

div.data_grid_body table tr.selected {
    background-color:#fcef75 !important;
}

body {
	background-color: #ffffff !important;
}

.btn-primary {
     background-color: #ffffff !important;
	 border-color: #ffffff !important;
	 color: #333333 !important;
}

.round_box_content_bg {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post-container {
    background-color: #f5f5f5 !important;
 }

.pop_up_sub_header_bg {
    background-color: #cccccc !important;
}

#dashboard_section .post header,
#dashboard_section .post footer {
    background-color: #cccccc !important;
}

.error_box_header_bg {
    background-color: #333333 !important;
}

.header_text_color {
	color: #333333 !important;
}

.sub_heading {
    color: #333333 !important;
}

.table_grid_header_text_color {
    color: #333333 !important;
}

.option_list_box span {
    color: #ffffff !important;
    border: 1px solid #333333 !important;
    background-image: linear-gradient(#333333, #FFF) !important;
}

a {
	color: #333333 !important;
}

a:hover {
	color: #006699 !important;
}

.option_list_box h2 {  
    background-color: #333333 !important;
	color: #ffffff !important;
}

.option_list_box {
    background-color:  #fcef75 !important;
	border: 1px solid #333333 !important;
    color:  #333333 !important;
}
